{
"bindings" :   [
    //{
    //"control"           : "dpov"             ,
    //"action"            : "toggle_doors"
    //},
    //{
    //"control"           : "dpov"             ,
    //"action"            : "toggle_discharge_chute"
    //},
  ],
"name"              : "XBox Controller 1" ,
"version"           : 1                   ,
"devicetype"        : "xinput"            ,
"vidpid"            : "XIDevice"          ,
"guid"              : "xinput_device_XIDevice"
},
